<Actors>
  <Actor>
    <id>285663</id>
    <Image>actors/285663.jpg</Image>
    <Name>Warwick Davis</Name>
    <Role>Himself</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>292587</id>
    <Image>
    </Image>
    <Name>Rosamund Hanson</Name>
    <Role>Cheryl</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>291375</id>
    <Image>
    </Image>
    <Name>Ricky Gervais</Name>
    <Role>Himself</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>291376</id>
    <Image>
    </Image>
    <Name>Stephen Merchant</Name>
    <Role>Himself</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>292588</id>
    <Image>
    </Image>
    <Name>Jo Enright</Name>
    <Role>Sue</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>